All Fontlab Products OK with Mac OS X 10.9 Mavericks

All current FontLab products have been tested with Mac OS10.9 (Mavericks). No problems were discovered by our staff, and there have been no reports of problems from any of our customers.

Specifically, the following “Mac Intel” products are fully compatible with Mac OS10.9 Mavericks:

  • FontLab Studio 5.1.4
  • Fontographer 5.2.3
  • TypeTool 3.1.2
  • TransType 4.0.0

If you’re using an older version, we recommend updating or upgrading it.

The following products work properly in Mavericks when using the “Lion Compatibility Pack” edition of the product:

  • BitFonter 3
  • ScanFont 5

Other products and older versions of the products listed above are not or may not be compatible.

Tags: , , , , , , , , , , ,

Trackback from your site.

Ted Harrison

Ted Harrison is a co-founder of FontLab, and former President. He retired from most daily management activities in October 2015.

Add a comment